org.jetlang.remote.acceptor

## Interface JetlangNioSession.ErrorHandler

Enclosing class:
  JetlangNioSession

    public static interface JetlangNioSession.ErrorHandler

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `onUnhandledReplyMsg(int reqId, String dataTopicVal, Object readObject)`
`void` `onUnknownMessage(int read)`

### Method Detail

#### onUnhandledReplyMsg

    void onUnhandledReplyMsg(int reqId,
                             String dataTopicVal,
                             Object readObject)

#### onUnknownMessage

    void onUnknownMessage(int read)